Support » Plugin: Polylang » PolyLang Error In WordPress 3.81

  • Resolved johnm92008

    (@johnm92008)


    I was getting an error in one of my plug-ins after the automatic WP 3.81 upgrade. So I disabled all my plug-ins. I tried to activate the PolyLang plugin with all the other plug-ins disabled and got the following error:

    Fatal error: Call to a member function get_post() on a non-object in /home2/francis6/public_html/blackberry-trackball.com/wp-content/plugins/polylang/include/api.php on line 71

    Please help.

    Thanks,

    John

    http://wordpress.org/plugins/polylang/

Viewing 3 replies - 1 through 3 (of 3 total)
  • johnm92008

    (@johnm92008)

    I resolved this by having the function temporarily return null so it would activate and then putting the code back to its original state.

    X_Y

    (@x_y)

    Having the same issue here, disabling all the plugins, and switching back to default theme does not help. Will try Johm92008’s approach

    Plugin Author Chouby

    (@chouby)

    I don’t reproduce the issue, but I made a correct in the development version (1.4.0.3) which may help.
    http://downloads.wordpress.org/plugin/polylang.zip

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘PolyLang Error In WordPress 3.81’ is closed to new replies.